*{
	padding: 0;
	margin: 0;
	box-shadow: border-box;
}
img{
	display: block;
}
ul li{
	list-style: none;
}
a{
	text-decoration: none;
	color: #333;
}
.ww{
	width: 100%;
	margin: 0 auto;
}
.w{
	max-width: 1200px;
	margin: 0 auto;
}
.top{
	position: fixed;
	top: 0px;
	left: 0px;
	background: rgba(255,255,255,.5);
	height: 90px;
	z-index: 999;
}
.nav img ,.nav ul{
	float: left;
}
.nav img{
	margin-top: 10px;
}

.nav ul{
	margin-left: 100px;
}
.nav ul li{
	float: left;
	margin-top: 10px;
}
.nav ul li a{
	width: 100px;
	height: 50px;
	line-height: 50px;
	margin: 10px 20px;
	display: block;
	text-align: center;
}
.nav ul li a:hover{
	background: #004a96;
	color: #fff;
}




.suspend {
    position: fixed;
    right: 20px;
    width: 54px;
    background: rgba(255,255,255,0.8);
    border: 1px solid #dddddd;
    top: 300px;
    padding-bottom: 20px;
    z-index: 10;
}
.suspend ul li {
    padding-top: 20px;
}
.suspend ul li {
    position: relative;
}
.suspend ul li .pend-none {
    display: none;
}
.suspend-qq {
    position: absolute;
    left: -220px;
    width: 190px;
    background: rgba(255,255,255,0.8) url(../images/sanjiao.png) right 30px no-repeat;
    border: 1px solid #dddddd;
    padding: 15px;
    top: 0;
}
.pend-title {
    display: flex;
    flex-direction: row;
    align-items: center;
    overflow: hidden;
}
.suspend-qq a {
    width: 80px;
    height: 20px;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}
.suspend ul li:hover .pend-none {
    display: block;
}
.suspend-wrap img {
    width: 30px;
    height: 30px;
    display: block;
    margin: 0 auto;
}
.pend-title img{
	width: 40%;
}
.suspend-wrap p{
	text-align: center;
}
.swiper-slide img{
	width: 100%;
	margin: 0 auto;
}




.jianjie{
	margin: 80px auto;
	overflow: hidden;
}
.jianjie_left ,.jianjie_right{
	float: left;
	padding-top: 10px;
}
.jianjie_left{
	width: 60%;
}
.jianjie_right{
	width: 40%;
}
.title1 h2{
	font-size: 56px;
	font-weight: 700;
	text-shadow: 2px 2px 2px rgba(179,171,171,.8);
}
.title1 h3{
	font-size: 30px;
	line-height: 70px;
	font-weight: 700;
	margin-top: 10px;
}
.title{
	text-align: center;
	margin: 40px auto;
}

.jianjie_left p{
	width: 80%;
	text-indent: 32px;
	line-height: 30px;
	margin-top: 30px;
	overflow:hidden; 
	text-overflow:ellipsis;  
	display:-webkit-box;   
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:6;
}
.jianjie_left a{
	width: 140px;
	height: 40px;
	display: block;
	line-height: 40px;
	text-align: center;
	background: #004a96;
	color: #fff;
	margin-top: 60px;
}
.jianjie_left a:hover{
	color: #333;
	background: #FFFFFF;
	border: 2px solid #004a96;
}
.tuijian_bg{
	background: url(../images/index4.png);
	background-attachment: fixed;
}
.tuijian{
	overflow: hidden;
}
.tuijian ul{
	overflow: hidden;
}
.tuijian ul li{
	height: 320px;
	background: #fff;
	float: left;
	width: 280px;
	margin: 0 10px 40px 10px;
	position: relative;
}
.tuijian ul li img{
	width: 280px;
	
}
.tuijian ul li span{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 50px;
	background: #ccc;
	text-align: center;
	line-height: 50px;
}
.tuijian ul li:hover  span{
	background: #004a96;
	color: #fff;
}

.roll {
    position: relative;
    margin-top: 30px;
}









.xinwen{
	margin: 20px auto;
}
.xinwen ul{
	overflow: hidden;
}
.xinwen ul li{
	width: 40%;
	float: left;
	margin: 20px 5%;
}
.xinwen ul li span{
	width: 100px;
	height: 100px;
	color: #fff;
	font-size: 18px;
	padding-top: 14px;
	text-align: center;
	float: left;
	background: url(../images/indexxw.png) no-repeat;
}
.xinwen ul li h4{
	line-height: 36px;
}
.xinwe ul li p{
	font-size: 14px;
	line-height: 30px;
	overflow:hidden;  
	text-overflow:ellipsis
	display:-webkit-box; 
	-webkit-box-orient:vertical; 
	-webkit-line-clamp:2;
}
.xinwen ul li:hover h4{
	color: #004a96;
}
.a{
	display: block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	background: #004a96; 
	text-align: center;
	margin: 0 auto;
	color: #fff;
}
.a:hover{
	background: #FFFFFF;
	color: #333333;
	border: 2px solid #004a96;
}
.shengchan_bg{
	background: url(../images/index3.png);
	background-attachment: fixed;
	padding: 1px;
}
.shengchan{
	margin: 30px auto;
}
.shengchan ul{
	overflow: hidden;
}
.shengchan ul li{
	box-shadow: border-box;
	float: left;
	width: 280px;
	height: 320px;
	margin: 20px 58px;
	position: relative;
	background: rgba(255,255,255,.3);
	border: 1px solid #fff;
}
.shengchan ul li img{
	margin: 30px auto;
	
}
.shengchan ul li h3{
	margin: 10px auto;
	text-align: center;
}
.shengchan ul li p{
	padding: 10px 20px;
	text-align: center;
	line-height: 26px;
	color: #010202e0;
}
.shengchan ul li:hover{
	background: #FFFFFF;
}
.shengchan ul li:hover p{
	color: #333;
}
.lianxi ul{
	overflow: hidden;
}
.lianxi ul li{
	float: left;
	width: 24%;
	margin: 0 auto;
	text-align: center;
}
.lianxi ul li img{
	margin: 30px auto;
}
.lx ul li{
	width: 30%;
	margin: 20px 1.5%;
	
}
.lx ul li input{
	padding: 0 10px;
	width: 100%;
	height: 40px;
}
.sub textarea{
	width: 1050px;
	height: 120px;
	float: left;
	margin-top: -20px;
}
.sub a{
	width: 100px;
	height: 120px;
	color: #fff;
	float: right;
	background: #004a96;
	line-height: 120px;
	text-align: center;
	border-radius: 4px;
}
.footer_bg{
	background: #004A96;
	overflow: hidden;
}
.footer_left{
	float: left;
	margin-left: 90px;
}
.footer_right{
	float: right;
	margin: 10px;
}
.footer_left ul li{
	float: left;
	margin: 30px 30px;
}
.footer_left ul li a{
	color: #fff;
}
.footer_left p{
	text-align: center;
	color: #fff;
}




ul {
	list-style: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}



.container {
	width: 1200px;
	margin: 0 auto;
}


.Chart{
	padding: 60px 0;
}

.Roll{
	position: relative;
}

.Roll-ul{
	margin-top: 60px;
}

.Roll-ul li{
	float: left;
}

.Roll-ul li img{
	width: 280px;
	height: 320px;
}

.turning{
	display: block;
	width: 45px;
	height: 45px;
	position: absolute;
}

.previous{
	left: -100px;
	top: 52%;
	background: url(../images/tb1.png) no-repeat center;
	background-size: 100%;
}
.next{
	right: -100px;
	top: 52%;
	background: url(../images/tb2.png) no-repeat center;
	background-size: 100%;
}


@media screen and (max-width: 768px){
	.suspend{
		display: none;
	}
	.top{
		display: none;
	}
	.uk-display-block img{
		width: 30%;
		margin-left: 30px;
	}
	.swiper-pagination ,.swiper-button-next ,.swiper-button-prev{
		display: none;
	}
	.jianjie_left{
		width: 100%;
	}
	.title1 h2{
		font-size: 32px;
		text-align: center;
	}
	.jianjie{
		margin: 20px auto;
	}
	.title1 h3{
		font-size: 28px;
		font-weight:700;
		text-align: center;
	}
	.title{
		margin: 10px auto;
	}
	.jianjie_left p{
		width: 90%;
		text-align: center;
		margin: 0 auto;
	}
	.jianjie_left a{
		margin-top: 30px;
		margin-left: 105px;
	}
	.jianjie_right{
		display: none;
	}
	.tuijian ul{
		margin-left: 28px;
	}
	.xinwen ul li{
		width: 90%;
	}
	.shengchan ul li{
		margin-left: 38px;
	}
	.lianxi ul li{
		width: 40%;
		padding: 5%;
	}
	.lx{
		width: 94%;
		margin: 0 auto;
	}
	.lx ul li{
		width: 90%;
	}
	.lx ul li input{
		border: 1px solid #333;
	}
	.lx ul li{
		    margin: 1px -1.5%;
	}
	.sub{
		width: 96%;
		margin: 0 auto;
	}
	.sub textarea{
		width: 100%;
		margin: 0 auto;
		border: 1px solid #333;
	}
	.footer_bg ul ,.footer_right{
		display: none;
	}
	.footer_bg{
		height: 160px;
	}
	.footer{
		width: 90%;
		margin: 0 auto;
	}
	.footer p{
		text-align: center;
	}
	.sub a{
		width: 90%;
		height: 40px;
		line-height: 40px;
	    margin-right: 20px;
	    margin-top: 15px;
	    margin-bottom: 25px;
	}
	.lx .sub li{
		width: 99%;
		margin: 10px auto;
		padding: 0;
	}
	.footer_left{
		margin-left: 0px;
	}
	
}
* {
	padding: 0;
	margin: 0;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

p,
span,
h1,
h2,
h3,
h4,
h5,
h6,
small,
div,
ul,
li,
a {
	font-family: "Microsoft YaHei" !important;
	margin: 0;
	padding: 0;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

.header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	height: 130px;
}



.nav ul {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	height: 65px;
}

.nav ul li {
	font-size: 20px;
	color: #FFF;
	height: 40px;
	width: 14.285%;
	text-align: center;
}

.nav ul li a {
	color: #333;
}


.nav ul li.nav-active a {
	border-bottom: 1px solid #FFFFFF;
}

.banner {
	margin-top: 10px;
}

.banner img {
	display: block;
	width: 100%;
}

.iphone-nav {
	padding: 2%;
}

.iphone-link {
	display: block;
	line-height: 54px !important;
	text-align: right !important;
	width: 100%;
}

.US {
	background: #FFFFFF url(../images/bg1.jpg) no-repeat center bottom;
	width: 1290px;
	margin: 0 auto;
	min-height: 355px;
	overflow: hidden;
	margin-top: 20px;
}

.US-wrap {
	padding: 0 50px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 60px;
}

.US-title {
	width: 196px;
	height: 188px;
}

.US-text {
	width: 515px;
}

.US-text h3 {
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #004a96;
}

.US-text hr {
	display: block;
	width: 30px;
	border-top: 2px solid #fd8c02;
	margin: 10px 0;
}

.US-text p {
	font-size: 16px;
	color: #666;
	line-height: 36px;
	text-indent: 2em;
}

.US-img {
	width: 259px;
	height: 189px;
}

.product {
	background: url(../images/bg2.jpg) no-repeat center;
	overflow: hidden;
	margin-top: 40px;
}

.product-title {
	margin-top: 40px;
}

.product-title h3 {
	color: #333333;
	font-size: 36px;
	line-height: 40px;
	letter-spacing: 4px;
}

.product-title p {
	font-size: 26px;
	color: #666666;
	font-family: arial !important;
	text-transform: uppercase;
	line-height: 30px;
	background: url(../images/link.png) no-repeat center;
	background-size: 100%;
	margin-top: 15px;
}

.roll {}

.roll-link {
	width: 92%;
	border: 1px solid #004a96;
	margin: 0 auto;
}

.roll-link p {
	text-align: center;
	line-height: 55px;
	font-size: 18px;
	background: #FFFFFF;
	color: #333333;
}

.roll-img {
	width: 100%;
	height: 260px;
	overflow: hidden;
}

.roll-img img {
	display: block;
	width: 100%;
	min-height: 260px;
}

.roll-link:hover p {
	color: #004a96;
}

.roll {
	position: relative;
	margin-top: 30px;
}

.turning {
	width: 75px;
	height: 75px;
	position: absolute;
	display: block;
}

.previous {
	background: url(../images/tb5.png) no-repeat center;
	background-size: 100%;
	left: -100px;
	top: 50%;
	margin-top: -37px;
}

.next2 {
	background: url(../images/tb6.png) no-repeat center;
	background-size: 100%;
	right: -100px;
	top: 50%;
	margin-top: -37px;
}

.more {
	display: block;
	width: 160px;
	height: 40px;
	background: #004a96;
	border-radius: 20px;
	text-align: center;
	line-height: 40px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 2px;
	margin: 30px auto;
}

.more:hover {
	color: #FFFFFF;
}

.fine-title {
	text-align: center;
	margin-top: 80px;
}

.fine-title h3 {
	color: #333333;
	font-size: 30px;
	line-height: 32px;
}

.fine-title p {
	color: #666666;
	font-size: 18px;
	line-height: 20px;
	margin-top: 15px;
}

.fine-title i {
	height: 8px;
	display: block;
	background: url(../images/link2.png) no-repeat center;
	background-size: 100%;
	margin-top: 25px;
}

.fine-wrap {
	padding: 0 25px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 25px;
}

.fine-wrap li {
	background: #5c5c5c;
	width: 515px;
	height: 150px;
	overflow: hidden;
	border-left: 10px solid #004a96
	padding: 0 20px;
	margin-top: 30px;
}

.fine-top {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-top: 20px;
}

.fine-top img {
	width: 48px;
	height: 48px;
}

.fine-top h3 {
	color: #ffffff;
	font-size: 20px;
	margin-left: 15px;
}

.fine-wrap li p {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	margin-top: 20px;
}

.Tiy {
	margin-top: 65px;
}

.News {}

.News-title {
	margin-top: 60px;
}

.News-title h3 {
	font-size: 30px;
	color: #333333;
	line-height: 36px;
}

.News-title p {
	text-transform: uppercase;
	font-size: 22px;
	color: #333333;
	background: url(../images/link.png) no-repeat center;
	background-size: 100%;
	line-height: 30px;
	margin-top: 5px;
}

.News-title i {
	display: block;
	width: 98px;
	height: 4px;
	margin: 0 auto;
	background: #004a96;
	margin-top: 8px;
}

.News-time {
	background: url(../images/tb7.png) center top no-repeat;
	background-size: 100%;
	overflow: hidden;
	padding-bottom: 25px;
}

.News-time h3 {
	font-size: 28px;
	font-family: arial !important;
	line-height: 30px;
	color: #FFFFFF;
	margin-top: 23px;
}

.News-time p {
	font-family: arial;
	font-size: 14px;
	color: #FFFFFF;
}

.news-text {}

.news-text h3 {
	font-size: 16px;
	line-height: 20px;
}

.news-text p {
	margin-top: 5px;
	color: #999999;
}

.news-wrap {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.news-ul {
	padding: 0 40px;
}

.news-ul li {
	margin-top: 55px;
}

.news-ul li a:hover .news-text h3 {
	color: #004a96;
}

.news-ul li a:hover .news-text p {
	color: #004a96;
}

.News .more {
	margin: 50px auto;
}

.News-title span {
	display: block;
	text-align: center;
	font-size: 16px;
	color: #666666;
	margin-top: 3px;
}

.Tact {
	background: url(../images/bg3.jpg) center;
	background-size: 100%;
	overflow: hidden;
	padding-bottom: 80px;
}

.Tact-ul li {
	margin-top: 60px;
}

.Tact li .Tact-wrap {
	border-left: 1px solid #999999;
	padding: 15px 0;
}

.Tact li:nth-child(1) .Tact-wrap {
	border: none;
}

.Tact-top {
	margin-top: 40px;
}

.Tact-wrap img {
	display: block;
	margin: 0 auto;
	width: 48px;
	height: 48px;
}

.Tact-wrap p {
	font-size: 16px;
	color: #666666;
	margin-top: 15px;
}

.Tact-top {
	overflow: hidden;
}

.Tact-top li input {
	width: 99%;
	display: block;
	height: 48px;
	border: 1px solid #dddddd;
	background: #FFFFFF;
	text-indent: 15px;
	font-size: 16px;
	color: #999999;
	outline: none;
}

.Tact-form {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-top: 30px;
}

.Tact-form textarea {
	width: 1010px;
	padding: 15px;
	height: 158px;
	display: block;
	font-size: 16px;
	font-family: "微软雅黑";
	line-height: 30px;
	border: 1px solid #DDDDDD;
}

.Tact-form button {
	border: none;
	display: block;
	background: #004a96;
	color: #FFFFFF;
	width: 140px;
	height: 188px;
	font-size: 20px;
	cursor: pointer;
}

.footer {
	padding: 20px 0;
}

.footer-wrap {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.footer-ul {
	display: flex;
	flex-direction: row;
}

.footer-ul li {
	width: 140px;
	border-left: 1px solid #FFFFFF;
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	color: #FFFFFF;
}

.footer-ul li:nth-child(1) {
	border-left: none;
}

.footer-ul li a {
	color: #FFFFFF;
}

.footer-ul li a:hover {
	color: #004a96;
}

.footer-txt {
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 25px;
}

.medium {
	position: fixed;
	bottom: 0;
	width: 100%;
	background: #004a96;
	z-index: 10;
}

.medium a {
	padding: 6px 0;
}

.medium img {
	display: block;
	width: 28px;
	margin: 0 auto;
}

.medium p {
	color: #FFFFFF;
	margin: 0;
	margin-top: 5px;
}

.duct-html {
	background: #f8f8f8;
}

.curr {
	background: #FFFFFF;
	overflow: hidden;
	padding-bottom: 60px;
	position: relative;
	z-index: 9;
	border-radius: 40px;
	margin-bottom: 60px;
}

.curr .News-title {
	margin-top: 45px;
}

.curr .News-title h3 {
	font-size: 46px;
	color: #333333;
	letter-spacing: 5px;
	line-height: 50px;
}

.curr .News-title p {
	margin-top: 15px;
}

.list-time {
	border-bottom: 1px solid #e2e2e2;
	height: 70px;
}

.list-time h3 {
	font-size: 42px;
	font-family: arial !important;
	color: #999999;
	font-weight: bold;
	line-height: 50px;
	margin-top: 0px;
}

.list-time p {
	color: #999;
	font-size: 14px;
	font-family: arial !important;
}

.list-ul a {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding-top: 20px;
}

.list-wrap {
	border-bottom: 1px solid #E2E2E2;
	height: 70px;
}

.list-wrap h3 {
	color: #333333;
	font-size: 18px;
	line-height: 20px;
}

.list-wrap p {
	color: #666666;
	font-size: 14px;
	margin-top: 10px;
}

.list-ul a:hover {
	background: #004a96;
}

.list-ul a:hover h3 {
	color: #FFFFFF;
}

.list-ul a:hover p {
	color: #FFFFFF;
}

.paging {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
	flex-wrap: wrap;
}

.paging li {
	font-size: 16px;
	height: 30px;
	border: 1px solid #004a96;
	line-height: 30px;
	text-align: center;
	margin: 10px;
}

.paging li a {
	color: #004a96;
	display: block;
	padding: 0 10px;
}

.paging li a:hover {
	color: #FFFFFF;
	background: #004a96;
}

.details {
	margin-top: 50px;
}

.details-title {
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 20px;
}

.details-title h3 {
	font-size: 30px;
	line-height: 46px;
}

.details-title p {
	font-size: 14px;
	color: #999999;
	margin-top: 10px;
}

.details-text {
	padding: 15px 30px 30px;
	border-bottom: 1px dashed #D2D2D2;
}

.details-text p {
	font-size: 16px;
	color: #666666;
	line-height: 30px;
	margin-top: 15px;
}

.details-next {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 40px 30px 0 30px;
}

.details-next a {
	font-size: 16px;
	color: #333333;
}

.details-next a:hover {
	color: #004a96;
}

.person-wrap {
	background: #f1f1f1;
	width: 1050px;
	margin: 0 auto;
	padding: 30px 50px;
	border-radius: 20px;
	margin-top: 40px;
}

.person-wrap p {
	font-size: 18px;
	line-height: 44px;
	color: #333333;
	letter-spacing: 2px;
}

.person-wrap p:nth-child(1) {
	text-indent: 2em;
}

.person-ul {
	width: 1050px;
	margin: 0 auto;
}

.person-ul li {
	margin-top: 40px;
}

.person-ul li h3 {
	background: #d3d3d3;
	color: #333333;
	width: 184px;
	height: 32px;
	text-align: center;
	line-height: 32px;
}

.person-ul li .person-text {
	margin-top: 10px;
}

.person-ul li p {
	font-size: 16px;
	line-height: 30px;
}

.about-top {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 37px 20px;
	border-bottom: 1px solid #999999;
	flex-wrap: wrap;
	margin: 0;
}

.about-top li {
	margin: 0;
	padding: 0;
}

.about-top li {
	width: 215px;
	height: 48px;
	display: block;
	border: 1px solid #004a96;
	text-align: center;
	font-size: 26px;
	text-align: center;
	line-height: 48px;
	color: #666666;
	border-radius: 10px;
	overflow: hidden;
}

.about-top li:hover {
	border: 1px solid #004a96;
}

.about-top li a:hover {
	background: #004a96;
	color: #FFFFFF;
}

.about-top li.uk-active {
	border: 1px solid #004a96;
}

.about-top li.uk-active a {
	background: #004a96;
}

.about-top li a {
	display: block;
	margin: 0;
	padding: 0;
}

.about-wrap {
	margin-top: 40px;
}

.about-text {
	padding-right: 20px;
	margin-top: 40px;
}

.about-text h3 {
	width: 190px;
	border-bottom: 1px solid #004a96;
	font-size: 22px;
	line-height: 30px;
	color: #004a96;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.about-text p {
	color: #666;
	font-size: 16px;
	line-height: 28px;
}

.about-title {}

.about-title h3 {
	background: url(../images/link3.jpg) center no-repeat;
	color: #004a96;
	font-size: 24px;
	line-height: 40px;
}

.Vision {
	width: 1010px;
	margin: 0 auto;
	margin-top: 60px;
}

.about-title p {
	font-size: 14px;
	color: #CCCCCC;
}

.Vision-text {
	font-size: 14px;
	line-height: 36px;
	color: #333333;
}

.Vision-text p {
	margin-top: 10px;
}

.duct {
	width: 1155px;
	margin: 0 auto;
	overflow: hidden;
}

.duct-top {
	width: 1200px;
	margin-top: 25px;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
	padding-bottom: 15px;
}

.duct-top li {
	width: 130px;
	height: 38px;
	border: 1px dashed #999999;
	line-height: 38px;
	text-align: center;
	float: left;
	margin-right: 14px;
	margin-top: 15px;
	font-size: 16px;
}

.duct-top li a {
	color: #666666;
	display: block;
}

.duct-top li:hover {
	border: 1px dashed #004a96;
}

.duct-top li a:hover {
	color: #004a96;
}

.duct-top li.duct-active {
	border: 1px dashed #004a96;
}

.duct-top li.duct-active a {
	color: #004a96;
}

.duct-ul {}

.duct-ul li {
	margin-top: 20px;
}

.duct-ul li a {
	border: 1px solid #dddddd;
}

.duct-text {
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #f8f8f8;
	color: #333333;
	font-size: 18px;
	border-top: 1px solid #DDDDDD;
}

.duct-ul li .duct-img {
	height: 248px;
	overflow: hidden;
}

.duct-ul li .duct-img img {
	min-height: 248px;
	display: block;
	width: 100%;
	margin: 0 auto;
}

.duct-ul li a:hover {
	border: 1px solid #004a96;
}

.duct-ul li a:hover .duct-text {
	color: #004a96;
}

.details-text p img {
	display: block;
	margin: 0 auto;
}

.Hello {
	padding: 0 60px;
}

.Hello-title {
	color: #333333;
	font-size: 18px;
}

.Hello-wrap {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-top: 30px;
}

.Hello-left {
	width: 505px;
}

.Hello-left .Hello-small {
	font-size: 16px;
	color: #999999;
	line-height: 30px;
}

.Hello-left .Hello-tel {
	margin-top: 20px;
}

.Hello-left .Hello-tel p {
	font-size: 14px;
	line-height: 36px;
	color: #666;
}

.Hello-er {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-top: 30px;
}

.Hello-er img {
	display: block;
	width: 146px;
	height: 146px;
	border: 1px solid #666666;
}

.Hello-er p {
	margin-left: 10px;
}

.Hello-right {
	width: 517px;
}

.Hello-right input {
	display: block;
	width: 500px;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	padding-left: 15px;
	border-radius: 10px;
	margin-bottom: 30px;
	outline: none;
}

.Hello-right textarea {
	display: block;
	width: 485px;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	padding: 10px 15px;
	border-radius: 10px;
	margin-bottom: 30px;
	height: 120px;
	outline: none;
}

.Hello-right button {
	display: block;
	width: 228px;
	height: 48px;
	color: #FFFFFF;
	font-size: 22px;
	border: none;
	background: #004a96;
	border-radius: 10px;
	cursor: pointer;
}

.contont {
	width: 100%;
	border: none;
	display: block;
	height: 560px;
	margin-top: 70px;
}

.ricult-time {
	background: #004a96;
}

.ricult {
	padding: 25px;
}

.ricult-time {
	padding: 30px 0;
}

.ricult-time h3 {
	font-size: 92px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 96px;
	font-family: arial !important;
}

.ricult-time hr {
	border-top: 1px solid #FFFFFF;
}

.ricult-time p {
	font-size: 16px;
	color: #ffffff;
}

.ricult-ul li {
	background: #f5f5f5;
	overflow: hidden;
	margin-top: 20px;
}

.ricult-text {
	padding-right: 25px;
}

.ricult-text h3 {
	font-size: 26px;
	color: #333333;
	line-height: 30px;
	margin-top: 30px;
}

.ricult-text h3 a {
	display: block;
	color: #333333;
}

.ricult-text p {
	color: #666666;
	font-size: 16px;
	line-height: 32px;
	margin-top: 15px;
}

.ricult-text .ricult-link {
	display: block;
	text-align: right;
	color: #004a96;
	margin-top: 15px;
}

.ricult-text h3 a:hover {
	color: #004a96;
}

.lc {}

.lc ul li {
	-webkit-transition: box-shadow .2s ease-out;
	transition: box-shadow .2s ease-out;
}

.lc .next,
.lc .prev {
	opacity: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	cursor: pointer;
	z-index: 1;
	width: 28px;
	height: 62px;
	line-height: 62px;
	color: #fff;
	text-align: center;
	font-size: 22px;
	font-weight: 400;
	background: rgba(0, 0, 0, .2);
	font-family: simsun;
	transition: all ease-in .4s;
}

.lc .next {
	left: 0px;
}

.lc .prev {
	right: 0px;
}

.lc .next {
	opacity: 1;
}

.lc .prev {
	opacity: 1;
}

.Roll-thour {
	margin-top: 40px;
}

.Roll-thour ul {
	padding-right: 0%;
}

@media screen and (max-width: 768px) {
	.US {
		background: #FFFFFF;
		width: 100%;
		margin-top: 30px;
	}
	.container {
		width: 92%;
		margin: 0 auto;
	}
	.US-wrap {
		padding: 0;
		flex-wrap: wrap;
		margin: 0;
	}
	.US-text {
		width: 100%;
		margin-top: 20px;
	}
	.US-title {
		width: 100%;
	}
	.US-title img {
		display: block;
		margin: 0 auto;
	}
	.product-title p {
		background: none;
	}
	.fine-title h3 {
		font-size: 24px;
	}
	.fine-title p {
		font-size: 16px;
		line-height: 26px;
	}
	.fine-title {
		margin-top: 30px;
	}
	.fine-wrap {
		padding: 0;
		margin: 0;
	}
	.fine-wrap li {
		height: auto;
		padding-bottom: 20px;
	}
	.Tiy {
		margin-top: 30px;
	}
	.News-title p {
		background: none;
	}
	.news-ul {
		margin: 0;
		padding: 0;
		margin-top: 10px;
	}
	.news-ul li {
		border-bottom: 1px solid #ebebeb;
		padding: 20px 0;
		margin: 0;
	}
	.News .more {
		margin: 30px auto;
	}
	.Tact {
		padding-bottom: 30px;
	}
	.Tact-wrap {
		border: none !important;
	}
	.Tact-ul li {
		margin-top: 20px;
	}
	.Tact .News-title {
		margin-top: 80px;
	}
	.Tact-top li {
		margin-top: 15px;
	}
	.Tact-form {
		flex-wrap: wrap;
		width: 100%;
		margin-top: 20px;
	}
	.Tact-form textarea {
		width: 99%;
	}
	.Tact-form button {
		height: 40px;
		width: 100%;
		margin-top: 20px;
	}
	.footer {
		padding-bottom: 90px;
	}
	.curr {
		border-radius: 5px;
		margin-top: 0;
		width: 92%;
		padding: 4%;
	}
	.curr .News-title {
		margin-top: 10px;
	}
	.curr .News-title h3 {
		font-size: 26px;
		letter-spacing: 1px;
		line-height: 36px;
	}
	.curr .News-title p {
		margin-top: 0;
		font-size: 16px;
	}
	.details {
		margin-top: 30px;
	}
	.details-title h3 {
		font-size: 24px;
		line-height: 36px;
	}
	.details-text {
		padding: 0;
		padding-bottom: 15px;
	}
	.details-next {
		padding: 0;
		flex-wrap: wrap;
	}
	.details-next a {
		width: 100%;
		margin-top: 15px;
	}
	.person-wrap {
		width: 92%;
		padding: 0;
		letter-spacing: 0;
		padding: 3% 4%;
		margin-top: 30px;
	}
	.person-ul {
		width: 100%;
	}
	.person-ul li {
		margin-top: 20px;
	}
	.about-top {
		padding: 0;
		margin: 0;
		justify-content: flex-start;
	}
	.about-top li {
		width: 30%;
		font-size: 16px;
		margin: 0;
		padding: 0;
		margin-bottom: 15px;
		height: 40px;
		line-height: 40px;
		margin-right: 2%;
	}
	.about-wrap {
		margin-top: 30px;
	}
	.about-text {
		margin-top: 20px;
	}
	.Vision {
		width: 100%;
		margin-top: 20px;
	}
	.footer-txt {
		margin-top: 0;
	}
	.duct {
		width: 100%;
	}
	.duct-top {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		width: 100%;
		flex-wrap: wrap;
		margin-top: 10px;
	}
	.duct-top li {
		margin: 0;
		margin-top: 15px;
		width: 30%;
	}
	.duct-ul li .duct-img {
		height: 165px;
	}
	.duct-ul li .duct-img img {
		min-height: 165px;
	}
	.Hello {
		padding: 0;
	}
	.Hello-wrap {
		flex-wrap: wrap;
		margin-top: 20px;
	}
	.Hello-left {
		width: 100%;
	}
	.Hello-right {
		margin-top: 20px;
		width: 100%;
	}
	.Hello-right input {
		display: block;
		width: 95%;
	}
	.Hello-right textarea {
		width: 90%;
		padding: 10px 4%;
	}
	.Hello-right button {
		width: 100%;
		font-size: 20px;
	}
	.contont {
		margin-top: 30px;
	}
	.ricult {
		padding: 0;
	}
	.ricult-ul li {
		padding: 20px;
	}
	.ricult-ul li h3 {
		margin-top: 0;
	}
	.ricult-ul li .ricult-text {
		padding-right: 0;
	}
	.previous {
		left: 0;
		top: 50%;
		margin-top: -37px;
	}
	.next2 {
		right: 0;
		top: 50%;
		margin-top: -37px;
	}
	.roll-link{
		width: 100%;
	}
	
	.iphone-nav .uk-display-block img{
		width: 53%;
	}
}
